
body {
    font-family: sans-serif, 'Calibri';
}
main {
    display: grid;
}
header {
    display: grid;
    grid-template-columns: 1fr 10fr 1fr;
    justify-items: center;
    align-items: center;
}
.form {
    width: fit-content;
    display: grid;
    justify-self: center;
    justify-content: left;
    grid-template-columns: 140px 300px;
    grid-template-rows: repeat(5, 50px);
    align-items: center;
    grid-gap: 10px;
}
.form__item {
    height: 50px;
}
.form__item::placeholder{
    font-size: 18px;
}
.form__label {
    font-size: 18px;
}
.radio {
    border: 2px solid;
    border-radius: 20px;
    grid-column: span 2;
    font-size: 20px;
    text-align: center;
}
.radio__input{
    display: none;
}
.radio__label {
    display: block;
    border-radius: 20px;
    padding-top: 5px;
    height: 30px;
    width: 100%;
}
.radio__input:checked + .radio__label{
    background-color: black;
    color: white;
}
.radio__label:hover{
    cursor: pointer;
}
.submit {
    font-size: 20px;
    grid-column: span 2;
    border-radius: 20px;
    padding-top: 7px;
    padding-bottom: 29px;
    height: 30px;
    width: 100%;
    background-color: greenyellow;
    border-style: solid;
    border-color: black;
}
.link {
    font-size: 20px;
    grid-column: span 2;
    border-radius: 20px;
    padding-top: 6px;
    padding-bottom: 0;
    height: 30px;
    background-color: yellow;
    border-width: 2px;
    border-style: solid;
    border-color: black;
    text-align: center;
    text-decoration: none;
    color: black;

}
.text_input {
    grid-column: span 2;
    word-wrap: break-word;
    word-break: break-all;
    height:160px;
}
.link :checked {
    color: black;
}
.submit:hover{
    cursor: pointer;
}

.logo {
    width: 100%;
}
textarea {
    grid-row: span 4;
    width: 450px;
    height: 200px;
}